Subject: Re: [DNSOP] nameserver control protocol

From: Wes Hardaker <[email-masked]>
Date: Thu, 24 Dec 2009 07:13:14 -0800

>>>>> On Wed, 11 Nov 2009 15:22:17 +0900, Jelte Jansen <[email-masked]> said:

JJ> A while back, a requirements document for a nameserver control
JJ> protocol was written. I've been told this document is as good as
JJ> done.

FYI, the document was as good as done and was handed over to the WG
chairs a long time ago.  They've repeatedly said "they'd get to it" but
haven't succeeded in getting it to the IESG yet.  It's still on their plate.

-- 
Wes Hardaker
Cobham Analytic Solutions